{
  "name": "hipo-web333",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@ant-design/pro-components": "^2.8.2",
    "antd": "^5.22.4",
    "jsdom": "^25.0.1",
    "next": "14.2.20",
    "react": "^18.0.0",
    "react-device-detect": "^2.2.3",
    "react-dom": "^18.0.0",
    "react-icons": "^5.4.0",
    "react-responsive": "^10.0.0",
    "react-scroll": "^1.9.0",
    "swiper": "^10.3.1"
  },
  "devDependencies": {
    "@types/node": "^20",
    "@types/react": "^18",
    "@types/react-dom": "^18",
    "eslint": "^8",
    "eslint-config-next": "15.0.4",
    "typescript": "^5"
  }
}
